body{
	--fuente-xxxl:2.5em;
	--fuente-xxl:2.2em;
	--fuente-xl:2em;
	--fuente-l:1.8em;
	--fuente-m:1.2em;
	--fuente-n:1em;
	--fuente-s:0.9em;/*TamaÃ±o de fuente pequeÃ±a*/
	--fuente-xs:0.8em;
	--fuente-w-1:300; /*Ancho de fuente 1*/
	--fuente-w-2:400; /*Ancho de fuente 2*/
	--fuente-w-3:700; /*Ancho de fuente 3*/
	--alto-1:15vh;
	--alto-2:55vh;
	--padding-0:0.5em;
	--padding-1:1em;
	--padding-2:2em;
	--padding-3:3em;
	--padding-4:4em;
	--barra-lateral:100%;
	--lateral-1:100%; /*Barra lateral*/
	--lateral-2:100%; /*Espacio*/
	--contenido:100%; /*contenido*/
	--contenido-2:100%; /*contenido*/
	--border-red:var(--padding-1) 0; /*Border Redondeados*/
	padding: 0;
}

ul, ol{
	padding-left: 0;
}

p{
	margin-bottom: var(--padding-0);
}

.Main-header{
	flex-direction: column;
	padding: var(--padding-1) var(--padding-2);
	position: inherit;
}

.id{
	width: 100%;
}

.Main-fondo{
	background-size: auto 130%;
	background-position: -6em -11em;
}

.Main-fondo::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.45); /* opacidad del oscurecimiento */
  z-index: 1;
}

.Main-fondo-cont{
	width: 100%;
	right: 0;
	bottom:var(--padding-4);
	padding:0 var(--padding-4);
	z-index: 2;
	text-align: center;
}

.Main-fondo-cont p{
	font-size: var(--fuente-n);
}

.Tools{
	padding: var(--padding-2) var(--padding-3) var(--padding-4);
}

.Tools-cont{
	flex-direction: column;
}

.card-link{
	width: 100%;
}

.card-full-media{
	width: 100%;
}

.card-link_100 .Tools-cont-card{
	flex-direction: column;
}

.footer-text{
	padding:  var(--padding-1);
}

.entidades img, .logo-footer img{
	width: 50% !important;
}

section h2{
	padding-bottom: var(--padding-0);
	margin-bottom: var(--padding-1);
}

.interna-banner{
	position: inherit;
	float: left;
	width: 100%;
	padding: var(--padding-3) var(--padding-3) 0;
	height: inherit;
}

.wrapper-contenido-interna{
	width: 100%;
	padding: var(--padding-3);
}

.contenedor-contenido-interna{
	padding: 0;
}

.objetivos-herramientas, .materiales-herramientas{
	margin-top: 4em;
}

.contenedor-contenido-interna h2, .contenedor-contenido-interna h3{
	margin: var(--padding-1) 0;
}

.materiales-herramientas li{
	flex: 0 0 100%;
}

.Tools-cont > *{
	max-width: 100%;
}